body{
	text-align: center;
	background-color: rgb(8,11,69);
	color: gainsboro;
	font-size: 18px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

li{
	list-style-type: none;
	font-size: 22px;
	padding-right: 45px;
}

p{
	font-size: 19px;
}

h4{
	color: rgb(160, 160, 160);
}

h4:hover{
	color: rgb(200, 200, 200);
}

a.small{
	font-size: 19px;
}

a{
	color: lime;
	text-decoration: none;
	font-size: 20px;
}

mark{
	color: rgb(166,0,0);
	background-color: transparent;
	font-size: 20px;
}

mark:hover{
	color: rgb(230,0,0);
	text-decoration: none;
}

a:hover{
	color: lightgreen;
	text-decoration: underline;
}

a:active{
	color: yellow;
}